Subject: Status of MPC5200 ???

From: Steven Scholz <[email-masked]>
Date: Wed, 08 Oct 2003 09:58:54 +0200

Hi there,

I wonder to which extend Motorola's MPC5200 is supported by now.

I know www.denx.de has a tree in its CVS server. Is everything supported yet?

What about BitKeeper? Will there be support for this processor in the 2.4 series?

Which compiler do I need to use its floating point capabilities in an user land
application?

Thanks a million!

--
Steven Scholz

imc Measurement & Control		imc Meßsysteme GmbH
Voltastr. 5				Voltastr. 5
13355 Berlin				13355 Berlin
Germany					Deutschland
fon: +49 30 467090-0			Tel: 030 / 467090-0
fax: +49 30 4631576			fax: 030 / 4631576

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/